Gnome User Interface Library Reference Manual
<<< Previous Page | Home | Up | Next Page >>>

# GnomeCanvasGroup

## Name

GnomeCanvasGroup --

## Synopsis

    #include <gnome.h>

    struct      GnomeCanvasGroup;
    void        gnome_canvas_group_child_bounds (GnomeCanvasGroup *group,
                                                 GnomeCanvasItem *item);

## Object Hierarchy

      GtkObject
       +----GnomeCanvasItem
             +----GnomeCanvasGroup

## Description

## Details

### struct GnomeCanvasGroup

    struct GnomeCanvasGroup;

### gnome_canvas_group_child_bounds ()

    void        gnome_canvas_group_child_bounds (GnomeCanvasGroup *group,
                                                 GnomeCanvasItem *item);

Deprecated.

`group` : |
`item` : |

<<< Previous Page | Home | Up | Next Page >>>
GnomeCanvasItem | GnomeCanvasLine